Bug 149859 - (IT_66905) .po files not in UTF-8
.po files not in UTF-8
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: enscript (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2005-02-28 09:05 EST by Bastien Nocera
Modified: 2015-01-07 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-18 04:13:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-02-28 09:05:01 EST
The header of most of the .po files in enscript are munged, meaning
that gettext can't tell whether they're ISO-8859-1, UTF-8 or any other
encoding. This makes enscript's output unreadable in French (fr.po)
for example.

The fix is to have the proper headers in the .po files.
Comment 4 Tim Waugh 2005-03-18 04:13:36 EST
Fixed in Fedora Core development.

Note You need to log in before you can comment on or make changes to this bug.